###############################################################################
### Software:   Free Audio Extractor
### Versione:   V 1.2
### Lingua:     Italiano
### Flag:       it.png
### Traduttore: Stefano
###############################################################################

===== translation start at line 10 =======
File
Aggiungi file
Cancella
Salva
Apri directory di destinazione
Esci
Azione
Seleziona/Modifica Tag
Seleziona tutto
Deseleziona tutto
Avvia
Pausa
Stop
Seleziona come &Inizio l'attuale posizione del cursore
Seleziona come &Fine l'attuale posizione del cursore
Info...
Home Page
Aggiornamenti
Info...
Stesso formato dell'originale (Veloce)
Mp3
Mp3 (installa lame_enc.dll in c:\windows\system32)
Wav
Ogg
Flac
Pulisci tutto
Configurazione
Files salvati
Info...
Nome File
Inizio
Fine
Informazioni
Progresso
Zoom avanti
Zoom indietro
Minimo Zoom
Massimo Zoom
Seleziona come Inizio l'attuale posizione del cursore (Ctrl+Q)
Seleziona come Fine l'attuale posizione del cursore (Ctrl+W)
Avvia file (Ctrl+P)
Pausa (Ctrl+Spazio)
Stop (Ctrl+X)
Files supportati
Per favore, aggiungere files audio/video...
Spiacente, questo formato non è ancora supportato, ma controlla gli aggiornamenti per verificarne l'aggiunta: 
Caricamento flusso audio...
Per favore, selezionare un file della lista...
Salva come MP3
Salva come OGG
Salva come WAV
Salva come FLAC
Salva
Per favore, aggiungere prima un file audio/video alla lista.
Per favore, verificare la presenza di almeno un file nella lista. Non è stato selezionato nulla da convertire.
File Lam_enc.dll non trovato nel computer. Per favore installare lame_enc.dll in c:\windows\system32 oppure nella stessa directory dell'applicazione
Tag Editor
Artista:
Album:
Titolo:
Genere:
Traccia:
Anno:
Commento:
OK
Selezionare traccia
Per favore, selezionare una traccia audio:
Trovata nuova versione
Download nuova versione 
Non adesso
Files da aggiungere
Sto analizzando i files: attendere...
Numero 
campioni analizzati
Flusso audio non supportato
Formato non riconosciuto. Sono supportati solamente i files con estensione FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2. Stiamo lavorando per poter aggiungere nuovi formati audio. Controlla aggiornamenti. ;-)
Questo file non contiene flusso audio
Impossibile aggiungere: 
Informazioni
Domande, feedbacks:
OK
Generale
Mp3
Ogg Vorbis
Flac
Salva nella stessa directory del file
Destinazione:
Estensione file:
Lame:
Bitrate:
Canale:
CRC
Diritti
Originale
Privato
Consenti VBR
Metodo:
Bitrate max.:
Qualita':
Qualita' VBR:
Frequenza:
Scrivi intestazione VBR:
Frequenza:
Canale:
Bitrate nominale:
Tipo di qualita' (migliore)
Consenti
Qualita':
VBR
Consenti
Bitrate min.:
Bitrate max.:
Sono supportate solamente le estensioni FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2.
Stiamo ancora lavorando a questo progetto per aggiungere nuovi formati alle prossime versioni. Per favore, verifica la presenza di nuovi aggiornamneti :-)
Wma
Salva come Wma